body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  background-repeat:repeat-x; /**/
  margin-top:0px;
}
.newspadding
{
padding-right:10px;

}
.calibri-12
{
	font-family:tahoma;
	font-size:9pt;	
	color:#333333;
}
.tablewidth
{
width:940px;
background-color:#FFFFFF;
}
.indextd {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	color:#000000;
}
.indextd:hover {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	color:#FFFFFF;
}
.leftpadding
{
padding-left:90px;
}
.tablewidth
{
width:905px;
}
.menu
{
height:28px;
border-bottom:solid 1px #C8C7C7;
}
.indexheaderheight
{

height:127px;
}
.boldtext1
	 { 
	 	 font-family: verdana, Helvetica, sans-serif; 
		 font-size: 14px; 
		 font-weight: bold; 
		 color: #5C5B5B; 
		 text-decoration: none;
	}
	.blacktext1
	 { 
	 	 font-family: verdana, Helvetica, sans-serif; 
		 font-size: 14px; 
		 font-weight: bold; 
		 color: #000000;
		 text-decoration: none;
	}
	.subtitle1
	 { 
	 	 font-family: verdana, Helvetica, sans-serif; 
		 font-size: 10px; 
		 font-weight: bold; 
		 color: #5C5B5B; 
		 text-decoration: none;
	}
.rightborder
{
border-right:solid 1px #ECECEC;
}
.fsize5 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #5C5B5B; LINE-HEIGHT: bold; FONT-STYLE: bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.treeview ul{ /*CSS for Simple Tree Menu*/
margin:  0;
padding: 0;

}

.treeview li{
	/*Style for LI elements in general (excludes an LI that contains sub lists)*/
	background: white url(../images/list.jpg) no-repeat left center;
	list-style-type: none;
	padding-left: 17px;
	margin-bottom: 3px;
	width:100%;
	margin-left:-20px
}

.treeview li.submenu{
	/* Style for LI that contains sub lists (other ULs). */
	background: white url(../images/list.jpg) no-repeat left 1px;
	cursor: hand !important;
	cursor: pointer !important;
}


.treeview li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
display: none; /*Hide them by default. Don't delete. */
margin-left:50px

}

.treeview .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
cursor: default;
}
.headers
{
font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
font-size:14px;
color:#000000;
text-decoration:none;
}
.blackmenu
{
font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:none;
}
.greysmall
{
font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
font-size:11px;
color:#66686A;
text-decoration:none;

}
.greysmall:hover
{
font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
font-size:11px;
color:#66686A;
text-decoration:none;

}
.bluebold 
{
font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#093B56;
text-decoration:none;

}
.bluebold:hover
{
font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#5AA2C9;
text-decoration:none;

}

.bluemenu
{
font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
font-size:11px;
color:#5AA2C9;
text-decoration:none;

}
.blackmenu:hover
{
font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:underline;
}
.headermenu
{
background-color: #348CBC;
border-right: 1px solid #ffffff;
font-family: verdana, Arial, sans-serif;
font-size: 11px;
color: #333;
}
FIELDSET 
{
	BORDER-RIGHT: #E5E5E5 1px solid; 
	BORDER-TOP: #E5E5E5 1px solid; 
	BORDER-LEFT: #E5E5E5 1px solid;
	BORDER-BOTTOM: #E5E5E5 1px solid;
	font-family:verdana, sans-serif;
	font-weight:bold;
	color:#DC9143;
	font-size:11px;
	width:221;
	padding:3px;
}
.file
{
		background-image: url(../images/submit_btn.jpg);
		font-family: Arial, Helvetica, sans-serif; 
		color: #333333; 
		height: 18px; 
		background-color: #FFFFFF; 
		border: #E5E5E5; 
		border-style: solid; 
		border-top-width: 1px; 
		border-right-width: 1px; 
		border-bottom-width: 1px; 
		border-left-width: 1px
}
.input_form 
	{  
		font-family: Arial, Helvetica, sans-serif; 
		color: #333333; 
		height: 18px; 
		background-color: #FFFFFF; 
		width:250px;
		border: #E5E5E5; 
		border-style: solid; 
		border-top-width: 1px; 
		border-right-width: 1px; 
		border-bottom-width: 1px; 
		border-left-width: 1px;
		font-size:11px;
	}
.textbox-small 
	{  
		font-family: Arial, Helvetica, sans-serif; 
		color: #333333; 
		height: 17px; 
		width:80%;
		background-color: #FFFFFF; 
		border: #E5E5E5; 
		border-style: solid; 
		border-top-width: 1px; 
		border-right-width: 1px; 
		border-bottom-width: 1px; 
		border-left-width: 1px;
		font-size:11px;
	}
.orangetext
	{ 
		 font-family: verdana, Helvetica, sans-serif; 
		 font-size: 10px; 
		 font-weight: bold; 
		 color: #E78C00; 
		 text-decoration: none;
	}
.orangetext:hover 
	{ 
		 font-family: verdana, Helvetica, sans-serif; 
		 font-size: 10px; 
		 font-weight: bold; 
		 color: #000000; 
		 text-decoration: none;
	}
	
.whitebigtext
	{ 
		 font-family: verdana, Helvetica, sans-serif; 
		 font-size: 14px; 
		 font-weight: bold; 
		 color: #FFFFFF; 
		 text-decoration: none;
	}
.whitesmalltext
{
font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
font-size:11px;
color:#ffffff;
text-decoration:none;
}
.submitbtn
	{
	background-image: url(../images/submit_btn.jpg);
	background-color:#348CBC;
	color: #FFFFFF;
	font-size: 10px;
	font-weight:bold; 
	height: 16px; 
	border:0px;
	
}
.tableborder
{
border:dotted 1px E5E5E5;
background-color:#ffffff;
width:905px;
}
.redmenu
	{
		font-family:verdana,san-sarif;
		font-size:10px;
		font-weight:bold;
		text-decoration:none;
		color:#FC0000;
	}
	.whitemenu
	{
		font-family:verdana,san-sarif;
		font-size:10px;
		font-weight:bold;
		text-decoration:none;
		color:#FFFFFF;
	}
	.navigation1
	 { 
	 	 font-family: Verdana, Helvetica, sans-serif; 
		 font-size: 10px; 
		 font-weight: bold; 
		 color: #ff0000; 
		 text-decoration: none;
	}
textarea
{
border:solid 1px #cccccc;
width:250px;
}

 
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.suckertreemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font-family:verdana;
font-size:11px;
}

/*Top level list items*/
.suckertreemenu ul li{
position: relative;
display: inline;
float: left;
background-color: #cccccc; /*overall menu background color*/

}
.style1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color:#767272;
	text-decoration:none;
}
.style1:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color:#C39D45;
	text-decoration:none;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color:#000000;
	text-decoration:none;
}
.style3:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color:#767272;
	text-decoration:none;
}
.contenttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color:#767272;
	text-decoration:none;
}
.link 
{
height:24px;
border-bottom:solid 1px #C8C7C7;
text-decoration:none;
font-size:14px
}
.link:hover
{
height:24px;
border-bottom:solid 1px #C8C7C7;
text-decoration:none;
font-size:14px
}
/*Top level menu link items style*/
.suckertreemenu ul li a{
display: block;
width: 100px; /*Width of top level menu link items*/
padding: 3px 10px;
border: 1px solid #ffffff;
border-top-width: 0;
border-left-width: 0;
text-decoration: none;
color:#000000;
}
	
/*1st sub level menu*/
.suckertreemenu ul li ul{
left: 0;
position: absolute;
top: 1em; /* no need to change, as true value set by script */
display: block;
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.suckertreemenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels offset after 1st level sub menu */
.suckertreemenu ul li ul li ul{ 
left: 159px; /* no need to change, as true value set by script */
top: 0;

}

/* Sub level menu links style */
.suckertreemenu ul li ul li a{
display: block;
width: 160px; /*width of sub menu levels*/
color: #fffff;
text-decoration: none;
padding: 4px 9px;
border: 1px solid #ccc;
}

.suckertreemenu ul li a:hover{
background-color: #000000;
color: #ffffff;
}

/*Background image for top level menu list links */
.suckertreemenu .mainfoldericon{
background: #CF8504 url(media/arrow-down.gif) no-repeat center right;
color:#000000;
font-family:verdana;
font-size:11px;
padding: 3px 9px;
}

/*Background image for subsequent level menu list links */
.suckertreemenu .subfoldericon{
background: #F3F3F3 url(media/arrow-right.gif) no-repeat center right;
color:#000000;
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows suckertree menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .suckertreemenu ul li { float: left; height: 1%; }
* html .suckertreemenu ul li a { height: 1%; }
/* End */

.footer
{
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	color:#000000;
}
.footer:hover
{
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	color:#ffffff;
}

.footer_head1
{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:10px;
font-weight:bold;
}.footer_head1 a
{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:10px;
font-weight:bold;
}
.footer_head1 a:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#cc+0000;
font-size:10px;
font-weight:bold;
}
.footer_text1 
{
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 9px;
	text-decoration:none;
	color:#ffffff;
}
.footer_text1 a
{
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 9px;
	text-decoration:none;
	color:#ffffff;
}

.footer_text1 a:hover
{
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 9px;
	text-decoration:none;
	color:#cc0000;
	text-decoration:underline;
}
.siscotexten
{    font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	color:#000000;
}

.siscolink a
{    font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color:#cc0000;
}
.siscolink a:hover
{    font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color:#000000;
}
/*.rightbgcolor
{
background-color:#F8F7F5;
text-decoration:none;
}
.topbgcolor
{
background-color:#F4E1B9;
text-decoration:none;
}*/
/*new*/
table
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}
.pagepadding
{

padding-right:20px;

padding-left:20px;
}
.siscotextar
{    font-family: verdana, Geneva, helvetica, sans-serif;
	font-size: 14px;
	text-decoration:none;
	color:#000000;
}
.redmenu
	{
		font-family:verdana,san-sarif;
		font-size:10px;
		font-weight:bold;
		text-decoration:none;
		color:#FC0000;
	}
	
.newscontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color:#000000;
	text-decoration:none;
	padding-right:25px;
}
.newscontent:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color:#000000;
	text-decoration:none;
}

a
{    font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	color:#cc0000;
}
a:hover
{    font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	color:#000000;
}
